ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.05
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.95
    duration: null
    far: 1.844345223307455e-05
    group: CBC
    instruments:
    - H1
    - V1
    pipeline: gstlal
    properties:
      HasMassGap: 0.004106583072100313
      HasNS: 0.0
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2024-10-19T17:07:12.293Z'
  superevent_id: S241019k
  time_created: '2024-10-19T17:12:14Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S241019k/view/
EXTRA:
  area10: 646.676
  area50: 4815.028
  area90: 15305.359
  central coordinate:
    equatorial: 170.156250 23.643314
    galactic: 217.527700 69.224875
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-10-19T17:09:45.000000'
  DATE-OBS: '2024-10-19T17:07:12.295843'
  DISTMEAN: 3231.631994407916
  DISTSTD: 1155.00731780297
  INDXSCHM: EXPLICIT
  INSTRUME: H1,V1
  LOGBCI: 1.5381184669331365
  LOGBSN: 6.825510588602748
  MJD-OBS: 60602.71333675744
  MOC: true
  MOCORDER: 7
  OBJECT: G520517
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G520517
  RUNTIME: 2.7519434932619333
  VCSVERS: ligo.skymap 2.0.1
